.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m8{transform:matrix(0.000000,0.331944,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.331944,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.331944,-0.390523,0.000000,0,0);}
.m5{transform:matrix(0.273366,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.273366,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.273366,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.320229,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.320229,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.320229,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.331973,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331973,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331973,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.349134,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.349134,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.349134,0.000000,0.000000,0.390523,0,0);}
.m9{transform:matrix(0.367705,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.367705,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.367705,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390860,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390860,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390860,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls18{letter-spacing:-1.830400px;}
.ls2c{letter-spacing:-1.768000px;}
.ls27{letter-spacing:-1.728000px;}
.ls2d{letter-spacing:-1.703400px;}
.ls2e{letter-spacing:-1.700000px;}
.ls29{letter-spacing:-1.620000px;}
.ls19{letter-spacing:-1.603200px;}
.lsb{letter-spacing:-1.321448px;}
.ls1a{letter-spacing:-1.283200px;}
.ls28{letter-spacing:-1.164000px;}
.ls9{letter-spacing:-1.119100px;}
.ls7{letter-spacing:-1.116000px;}
.ls8{letter-spacing:-1.109800px;}
.ls2a{letter-spacing:-1.036800px;}
.ls2b{letter-spacing:-0.972000px;}
.ls15{letter-spacing:-0.835200px;}
.ls16{letter-spacing:-0.806400px;}
.ls17{letter-spacing:-0.803200px;}
.ls31{letter-spacing:-0.782500px;}
.ls1b{letter-spacing:-0.780300px;}
.ls33{letter-spacing:-0.755000px;}
.ls32{letter-spacing:-0.752500px;}
.ls23{letter-spacing:-0.643200px;}
.ls13{letter-spacing:-0.572800px;}
.ls20{letter-spacing:-0.563200px;}
.ls1e{letter-spacing:-0.336000px;}
.ls21{letter-spacing:-0.323200px;}
.ls1d{letter-spacing:-0.240000px;}
.ls1f{letter-spacing:-0.214400px;}
.ls6{letter-spacing:-0.054000px;}
.ls3{letter-spacing:-0.025600px;}
.ls2{letter-spacing:-0.019200px;}
.ls12{letter-spacing:-0.016000px;}
.lsf{letter-spacing:-0.014400px;}
.lsa{letter-spacing:-0.009740px;}
.ls11{letter-spacing:-0.009600px;}
.ls4{letter-spacing:-0.008000px;}
.lse{letter-spacing:-0.007200px;}
.lsc{letter-spacing:-0.006400px;}
.ls26{letter-spacing:-0.005600px;}
.ls25{letter-spacing:-0.005495px;}
.ls14{letter-spacing:-0.004800px;}
.ls5{letter-spacing:-0.004000px;}
.lsd{letter-spacing:-0.003600px;}
.ls10{letter-spacing:-0.003200px;}
.ls24{letter-spacing:-0.002800px;}
.ls2f{letter-spacing:-0.002400px;}
.ls1{letter-spacing:0.000000px;}
.ls22{letter-spacing:0.108800px;}
.ls1c{letter-spacing:0.326400px;}
.ls30{letter-spacing:1.715200px;}
.ls0{letter-spacing:45.439200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws17{word-spacing:-0.406400px;}
.ws18{word-spacing:-0.329600px;}
.ws0{word-spacing:0.000000px;}
.ws24{word-spacing:0.693600px;}
.ws26{word-spacing:0.695000px;}
.ws1e{word-spacing:0.763833px;}
.ws25{word-spacing:0.775600px;}
.ws1d{word-spacing:0.778400px;}
.wsd{word-spacing:0.883200px;}
.wsc{word-spacing:0.886400px;}
.wsa{word-spacing:0.889600px;}
.ws4{word-spacing:0.895900px;}
.wse{word-spacing:0.899100px;}
.ws23{word-spacing:0.941800px;}
.ws22{word-spacing:0.945200px;}
.wsb{word-spacing:1.062400px;}
.ws6{word-spacing:1.065600px;}
.ws5{word-spacing:1.081184px;}
.ws7{word-spacing:1.195200px;}
.ws21{word-spacing:1.198800px;}
.ws2{word-spacing:1.328000px;}
.ws1{word-spacing:1.332000px;}
.ws1f{word-spacing:1.992000px;}
.ws20{word-spacing:1.998000px;}
.ws8{word-spacing:2.390400px;}
.ws9{word-spacing:2.397600px;}
.ws12{word-spacing:3.465600px;}
.ws3{word-spacing:4.262400px;}
.ws1a{word-spacing:10.115200px;}
.ws14{word-spacing:11.209600px;}
.ws1b{word-spacing:11.740800px;}
.ws13{word-spacing:11.961600px;}
.ws19{word-spacing:12.902400px;}
.ws16{word-spacing:12.905600px;}
.ws11{word-spacing:13.238400px;}
.ws10{word-spacing:15.334400px;}
.wsf{word-spacing:16.604800px;}
.ws1c{word-spacing:21.676800px;}
.ws15{word-spacing:43.430400px;}
._6{margin-left:-35.607000px;}
._3{margin-left:-13.985600px;}
._a{margin-left:-10.584000px;}
._0{margin-left:-6.595200px;}
._7{margin-left:-5.304800px;}
._5{margin-left:-3.668000px;}
._1{margin-left:-2.563200px;}
._4{margin-left:-1.428000px;}
._1f{width:1.081600px;}
._31{width:2.380000px;}
._8{width:3.434800px;}
._b{width:5.240800px;}
._e{width:10.355200px;}
._1e{width:11.981600px;}
._9{width:13.777647px;}
._2{width:46.862800px;}
._27{width:88.355200px;}
._2f{width:105.715200px;}
._28{width:139.544000px;}
._2d{width:146.128000px;}
._2a{width:148.697600px;}
._26{width:172.693600px;}
._18{width:175.249600px;}
._15{width:208.728000px;}
._1a{width:241.992000px;}
._16{width:244.040400px;}
._23{width:253.819600px;}
._13{width:258.850000px;}
._12{width:262.939200px;}
._2e{width:264.846800px;}
._21{width:268.629200px;}
._30{width:276.021200px;}
._1b{width:279.439600px;}
._29{width:283.787600px;}
._2b{width:299.441600px;}
._2c{width:306.261200px;}
._20{width:324.350400px;}
._d{width:353.304400px;}
._14{width:387.221200px;}
._22{width:455.721200px;}
._1c{width:461.858000px;}
._19{width:553.799200px;}
._c{width:716.390400px;}
._f{width:726.303200px;}
._10{width:729.378800px;}
._25{width:785.830000px;}
._17{width:806.998400px;}
._1d{width:936.182400px;}
._24{width:987.844000px;}
._11{width:1098.693200px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(237,199,150);}
.fsa{font-size:16.000000px;}
.fs11{font-size:24.000000px;}
.fs12{font-size:25.000000px;}
.fsc{font-size:27.000000px;}
.fse{font-size:27.476000px;}
.fsd{font-size:28.000000px;}
.fs6{font-size:31.000000px;}
.fs8{font-size:32.000000px;}
.fs7{font-size:32.468000px;}
.fs10{font-size:34.000000px;}
.fs9{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fsb{font-size:48.000000px;}
.fsf{font-size:60.000000px;}
.fs0{font-size:72.000000px;}
.fs2{font-size:96.000000px;}
.fs1{font-size:128.000000px;}
.fs5{font-size:270.000000px;}
.fs4{font-size:360.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.093725px;}
.y18{bottom:16.735584px;}
.y85{bottom:21.140722px;}
.y1c{bottom:26.760033px;}
.y17{bottom:29.232824px;}
.y84{bottom:30.903793px;}
.y7a{bottom:37.807925px;}
.y83{bottom:40.666865px;}
.y16{bottom:41.730064px;}
.y70{bottom:45.643533px;}
.y79{bottom:47.961833px;}
.y2{bottom:53.389007px;}
.y15{bottom:54.227304px;}
.y82{bottom:55.491114px;}
.y6f{bottom:55.797440px;}
.y78{bottom:60.459033px;}
.y81{bottom:65.254186px;}
.y14{bottom:66.724543px;}
.y6e{bottom:68.294641px;}
.y77{bottom:69.831114px;}
.y80{bottom:75.017258px;}
.y6d{bottom:78.448548px;}
.y13{bottom:79.221783px;}
.y7f{bottom:84.780329px;}
.y5c{bottom:85.801968px;}
.ye{bottom:91.397974px;}
.y5b{bottom:98.065293px;}
.y7d{bottom:102.429464px;}
.y7b{bottom:102.454458px;}
.y19{bottom:108.304490px;}
.yd{bottom:108.580980px;}
.y6a{bottom:110.477359px;}
.yc{bottom:133.574444px;}
.yb{bottom:150.757451px;}
.y7e{bottom:169.003305px;}
.y7c{bottom:169.028298px;}
.ya{bottom:175.750915px;}
.y9{bottom:192.933922px;}
.y69{bottom:199.774789px;}
.y68{bottom:211.646450px;}
.y8{bottom:217.927386px;}
.y74{bottom:218.854643px;}
.y67{bottom:228.205167px;}
.y73{bottom:231.351844px;}
.y7{bottom:235.110392px;}
.y66{bottom:241.639622px;}
.y65{bottom:258.198026px;}
.y72{bottom:258.209664px;}
.y6{bottom:260.103856px;}
.y6c{bottom:267.286822px;}
.y64{bottom:270.069688px;}
.y71{bottom:270.706865px;}
.y6b{bottom:282.907737px;}
.y5a{bottom:284.994066px;}
.y59{bottom:297.491267px;}
.y76{bottom:299.874550px;}
.y46{bottom:305.324687px;}
.y75{bottom:312.371750px;}
.y1b{bottom:312.658082px;}
.y1a{bottom:327.654160px;}
.y63{bottom:331.303675px;}
.y62{bottom:350.048773px;}
.y45{bottom:381.801875px;}
.y44{bottom:394.298607px;}
.y43{bottom:406.795339px;}
.y42{bottom:419.292071px;}
.y41{bottom:444.285535px;}
.y40{bottom:458.344359px;}
.y3f{bottom:473.965274px;}
.y3e{bottom:489.586189px;}
.y86{bottom:492.874392px;}
.y3d{bottom:505.207104px;}
.y3c{bottom:519.265927px;}
.y3b{bottom:542.697300px;}
.y3a{bottom:566.128673px;}
.y58{bottom:575.350948px;}
.y57{bottom:589.409772px;}
.y39{bottom:589.560045px;}
.y56{bottom:603.468595px;}
.y38{bottom:605.180960px;}
.y55{bottom:617.527419px;}
.y37{bottom:628.612333px;}
.y54{bottom:631.586242px;}
.y53{bottom:645.645066px;}
.y36{bottom:655.167888px;}
.y52{bottom:659.703890px;}
.y35{bottom:670.788803px;}
.y51{bottom:673.762713px;}
.y34{bottom:697.344359px;}
.y60{bottom:707.066504px;}
.y33{bottom:712.965274px;}
.y31{bottom:739.520829px;}
.y32{bottom:743.963105px;}
.y30{bottom:755.141744px;}
.y2f{bottom:770.762659px;}
.y2e{bottom:786.383575px;}
.y2d{bottom:812.939130px;}
.y5f{bottom:818.814781px;}
.y2c{bottom:828.560045px;}
.y50{bottom:839.206636px;}
.y2a{bottom:851.991418px;}
.y4f{bottom:853.265459px;}
.y2b{bottom:856.433693px;}
.y4e{bottom:867.324283px;}
.y29{bottom:875.422790px;}
.y4d{bottom:881.383107px;}
.y5e{bottom:882.433144px;}
.y28{bottom:891.043705px;}
.y4c{bottom:895.441930px;}
.y4b{bottom:909.500754px;}
.y27{bottom:914.475078px;}
.y4a{bottom:923.559577px;}
.y26{bottom:930.095993px;}
.y49{bottom:937.618401px;}
.y25{bottom:945.716908px;}
.y48{bottom:951.677107px;}
.y47{bottom:961.049773px;}
.y24{bottom:969.148280px;}
.y11{bottom:989.669633px;}
.y12{bottom:992.366584px;}
.y23{bottom:992.579653px;}
.y22{bottom:1016.011025px;}
.y20{bottom:1039.442398px;}
.yf{bottom:1039.513317px;}
.y10{bottom:1042.637500px;}
.y21{bottom:1043.884674px;}
.y1f{bottom:1062.873771px;}
.y5d{bottom:1089.665202px;}
.y1e{bottom:1101.459461px;}
.y3{bottom:1122.680006px;}
.y4{bottom:1125.049386px;}
.y5{bottom:1125.051417px;}
.y1d{bottom:1134.264320px;}
.y61{bottom:1141.593185px;}
.hb{height:18.789280px;}
.hc{height:19.718750px;}
.h15{height:26.684000px;}
.h13{height:29.578125px;}
.h14{height:30.810547px;}
.he{height:31.706909px;}
.h10{height:33.862023px;}
.hf{height:34.507812px;}
.h8{height:37.578559px;}
.h7{height:38.128145px;}
.h6{height:38.205078px;}
.ha{height:39.437500px;}
.h12{height:41.902344px;}
.h9{height:42.275879px;}
.h4{height:46.973199px;}
.hd{height:56.367839px;}
.h11{height:70.459798px;}
.h2{height:84.551758px;}
.h3{height:150.314236px;}
.h5{height:422.758789px;}
.h1{height:1237.082745px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xc{left:13.401495px;}
.x2f{left:22.517549px;}
.xd{left:23.692554px;}
.x30{left:24.955974px;}
.x27{left:30.291610px;}
.x26{left:31.336493px;}
.x2e{left:35.291396px;}
.x3e{left:81.543051px;}
.x7{left:83.242450px;}
.x6{left:86.366633px;}
.x9{left:91.959702px;}
.x8{left:96.517573px;}
.xe{left:107.260857px;}
.x3{left:240.079093px;}
.x2{left:243.986352px;}
.x3a{left:245.635296px;}
.x2d{left:251.840861px;}
.x4{left:277.119719px;}
.x5{left:303.057780px;}
.x1{left:305.891101px;}
.x3d{left:342.841439px;}
.x3b{left:344.813110px;}
.x3c{left:347.017534px;}
.xf{left:376.006828px;}
.x10{left:379.055406px;}
.x11{left:394.317040px;}
.x12{left:397.365618px;}
.x1d{left:525.327592px;}
.x36{left:534.707109px;}
.x34{left:537.627063px;}
.x13{left:539.973637px;}
.x14{left:542.824923px;}
.x15{left:557.970025px;}
.x16{left:560.821467px;}
.x35{left:561.837451px;}
.x25{left:689.491900px;}
.x2a{left:692.278652px;}
.x2b{left:693.467716px;}
.x1e{left:714.198389px;}
.x22{left:715.951368px;}
.x1f{left:718.672844px;}
.x23{left:730.503969px;}
.x37{left:734.063350px;}
.x24{left:736.405863px;}
.x31{left:748.228240px;}
.x38{left:751.063436px;}
.x20{left:753.505610px;}
.x21{left:757.980065px;}
.x33{left:761.584903px;}
.x32{left:763.719345px;}
.x17{left:766.874926px;}
.x18{left:769.630299px;}
.xb{left:770.984164px;}
.xa{left:772.443001px;}
.x19{left:781.427371px;}
.x1a{left:787.329265px;}
.x2c{left:794.503014px;}
.x28{left:820.948754px;}
.x39{left:832.000552px;}
.x1b{left:857.070402px;}
.x1c{left:859.825619px;}
.x29{left:906.750535px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls18{letter-spacing:-1.562350pt;}
.ls2c{letter-spacing:-1.509088pt;}
.ls27{letter-spacing:-1.474946pt;}
.ls2d{letter-spacing:-1.453948pt;}
.ls2e{letter-spacing:-1.451046pt;}
.ls29{letter-spacing:-1.382762pt;}
.ls19{letter-spacing:-1.368422pt;}
.lsb{letter-spacing:-1.127930pt;}
.ls1a{letter-spacing:-1.095284pt;}
.ls28{letter-spacing:-0.993540pt;}
.ls9{letter-spacing:-0.955215pt;}
.ls7{letter-spacing:-0.952569pt;}
.ls8{letter-spacing:-0.947277pt;}
.ls2a{letter-spacing:-0.884967pt;}
.ls2b{letter-spacing:-0.829657pt;}
.ls15{letter-spacing:-0.712890pt;}
.ls16{letter-spacing:-0.688308pt;}
.ls17{letter-spacing:-0.685577pt;}
.ls31{letter-spacing:-0.667908pt;}
.ls1b{letter-spacing:-0.666030pt;}
.ls33{letter-spacing:-0.644435pt;}
.ls32{letter-spacing:-0.642301pt;}
.ls23{letter-spacing:-0.549008pt;}
.ls13{letter-spacing:-0.488917pt;}
.ls20{letter-spacing:-0.480723pt;}
.ls1e{letter-spacing:-0.286795pt;}
.ls21{letter-spacing:-0.275869pt;}
.ls1d{letter-spacing:-0.204854pt;}
.ls1f{letter-spacing:-0.183003pt;}
.ls6{letter-spacing:-0.046092pt;}
.ls3{letter-spacing:-0.021851pt;}
.ls2{letter-spacing:-0.016388pt;}
.ls12{letter-spacing:-0.013657pt;}
.lsf{letter-spacing:-0.012291pt;}
.lsa{letter-spacing:-0.008314pt;}
.ls11{letter-spacing:-0.008194pt;}
.ls4{letter-spacing:-0.006828pt;}
.lse{letter-spacing:-0.006146pt;}
.lsc{letter-spacing:-0.005463pt;}
.ls26{letter-spacing:-0.004780pt;}
.ls25{letter-spacing:-0.004690pt;}
.ls14{letter-spacing:-0.004097pt;}
.ls5{letter-spacing:-0.003414pt;}
.lsd{letter-spacing:-0.003073pt;}
.ls10{letter-spacing:-0.002731pt;}
.ls24{letter-spacing:-0.002390pt;}
.ls2f{letter-spacing:-0.002049pt;}
.ls1{letter-spacing:0.000000pt;}
.ls22{letter-spacing:0.092867pt;}
.ls1c{letter-spacing:0.278601pt;}
.ls30{letter-spacing:1.464020pt;}
.ls0{letter-spacing:38.784924pt;}
.ws17{word-spacing:-0.346885pt;}
.ws18{word-spacing:-0.281332pt;}
.ws0{word-spacing:0.000000pt;}
.ws24{word-spacing:0.592027pt;}
.ws26{word-spacing:0.593222pt;}
.ws1e{word-spacing:0.651974pt;}
.ws25{word-spacing:0.662018pt;}
.ws1d{word-spacing:0.664408pt;}
.wsd{word-spacing:0.753861pt;}
.wsc{word-spacing:0.756592pt;}
.wsa{word-spacing:0.759324pt;}
.ws4{word-spacing:0.764701pt;}
.wse{word-spacing:0.767433pt;}
.ws23{word-spacing:0.803879pt;}
.ws22{word-spacing:0.806782pt;}
.wsb{word-spacing:0.906818pt;}
.ws6{word-spacing:0.909550pt;}
.ws5{word-spacing:0.922852pt;}
.ws7{word-spacing:1.020171pt;}
.ws21{word-spacing:1.023244pt;}
.ws2{word-spacing:1.133523pt;}
.ws1{word-spacing:1.136937pt;}
.ws1f{word-spacing:1.700285pt;}
.ws20{word-spacing:1.705406pt;}
.ws8{word-spacing:2.040341pt;}
.ws9{word-spacing:2.046487pt;}
.ws12{word-spacing:2.958085pt;}
.ws3{word-spacing:3.638199pt;}
.ws1a{word-spacing:8.633895pt;}
.ws14{word-spacing:9.568027pt;}
.ws1b{word-spacing:10.021436pt;}
.ws13{word-spacing:10.209901pt;}
.ws19{word-spacing:11.012927pt;}
.ws16{word-spacing:11.015659pt;}
.ws11{word-spacing:11.299722pt;}
.ws10{word-spacing:13.088777pt;}
.wsf{word-spacing:14.173135pt;}
.ws1c{word-spacing:18.502373pt;}
.ws15{word-spacing:37.070300pt;}
._6{margin-left:-30.392586pt;}
._3{margin-left:-11.937500pt;}
._a{margin-left:-9.034042pt;}
._0{margin-left:-5.629376pt;}
._7{margin-left:-4.527946pt;}
._5{margin-left:-3.130845pt;}
._1{margin-left:-2.187836pt;}
._4{margin-left:-1.218879pt;}
._1f{width:0.923207pt;}
._31{width:2.031464pt;}
._8{width:2.931796pt;}
._b{width:4.473319pt;}
._e{width:8.838748pt;}
._1e{width:10.226972pt;}
._9{width:11.760000pt;}
._2{width:40.000047pt;}
._27{width:75.416154pt;}
._2f{width:90.233895pt;}
._28{width:119.108686pt;}
._2d{width:124.728502pt;}
._2a{width:126.921801pt;}
._26{width:147.403742pt;}
._18{width:149.585433pt;}
._15{width:178.161138pt;}
._1a{width:206.553841pt;}
._16{width:208.302266pt;}
._23{width:216.649366pt;}
._13{width:220.943096pt;}
._12{width:224.433459pt;}
._2e{width:226.061704pt;}
._21{width:229.290196pt;}
._30{width:235.599685pt;}
._1b{width:238.517483pt;}
._29{width:242.228746pt;}
._2b{width:255.590320pt;}
._2c{width:261.411233pt;}
._20{width:276.851387pt;}
._d{width:301.565262pt;}
._14{width:330.515167pt;}
._22{width:388.983786pt;}
._1c{width:394.221891pt;}
._19{width:472.698899pt;}
._c{width:611.479672pt;}
._f{width:619.940807pt;}
._10{width:622.566005pt;}
._25{width:670.750293pt;}
._17{width:688.818718pt;}
._1d{width:799.084559pt;}
._24{width:843.180653pt;}
._11{width:937.796706pt;}
.fsa{font-size:13.656904pt;}
.fs11{font-size:20.485356pt;}
.fs12{font-size:21.338912pt;}
.fsc{font-size:23.046025pt;}
.fse{font-size:23.452318pt;}
.fsd{font-size:23.899582pt;}
.fs6{font-size:26.460251pt;}
.fs8{font-size:27.313808pt;}
.fs7{font-size:27.713272pt;}
.fs10{font-size:29.020921pt;}
.fs9{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fsb{font-size:40.970711pt;}
.fsf{font-size:51.213389pt;}
.fs0{font-size:61.456067pt;}
.fs2{font-size:81.941423pt;}
.fs1{font-size:109.255230pt;}
.fs5{font-size:230.460251pt;}
.fs4{font-size:307.280335pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.080000pt;}
.y18{bottom:14.284767pt;}
.y85{bottom:18.044800pt;}
.y1c{bottom:22.841200pt;}
.y17{bottom:24.951867pt;}
.y84{bottom:26.378133pt;}
.y7a{bottom:32.271200pt;}
.y83{bottom:34.711467pt;}
.y16{bottom:35.618967pt;}
.y70{bottom:38.959333pt;}
.y79{bottom:40.938133pt;}
.y2{bottom:45.570533pt;}
.y15{bottom:46.286067pt;}
.y82{bottom:47.364800pt;}
.y6f{bottom:47.626267pt;}
.y78{bottom:51.605200pt;}
.y81{bottom:55.698133pt;}
.y14{bottom:56.953167pt;}
.y6e{bottom:58.293333pt;}
.y77{bottom:59.604800pt;}
.y80{bottom:64.031467pt;}
.y6d{bottom:66.960267pt;}
.y13{bottom:67.620267pt;}
.y7f{bottom:72.364800pt;}
.y5c{bottom:73.236827pt;}
.ye{bottom:78.013333pt;}
.y5b{bottom:83.704267pt;}
.y7d{bottom:87.429333pt;}
.y7b{bottom:87.450667pt;}
.y19{bottom:92.444000pt;}
.yd{bottom:92.680000pt;}
.y6a{bottom:94.298667pt;}
.yc{bottom:114.013333pt;}
.yb{bottom:128.680000pt;}
.y7e{bottom:144.253867pt;}
.y7c{bottom:144.275200pt;}
.ya{bottom:150.013333pt;}
.y9{bottom:164.680000pt;}
.y69{bottom:170.519067pt;}
.y68{bottom:180.652200pt;}
.y8{bottom:186.013333pt;}
.y74{bottom:186.804800pt;}
.y67{bottom:194.786000pt;}
.y73{bottom:197.471867pt;}
.y7{bottom:200.680000pt;}
.y66{bottom:206.253067pt;}
.y65{bottom:220.386600pt;}
.y72{bottom:220.396533pt;}
.y6{bottom:222.013333pt;}
.y6c{bottom:228.144400pt;}
.y64{bottom:230.519733pt;}
.y71{bottom:231.063600pt;}
.y6b{bottom:241.477733pt;}
.y5a{bottom:243.258533pt;}
.y59{bottom:253.925600pt;}
.y76{bottom:255.959867pt;}
.y46{bottom:260.611867pt;}
.y75{bottom:266.626933pt;}
.y1b{bottom:266.871333pt;}
.y1a{bottom:279.671333pt;}
.y63{bottom:282.786400pt;}
.y62{bottom:298.786400pt;}
.y45{bottom:325.889467pt;}
.y44{bottom:336.556133pt;}
.y43{bottom:347.222800pt;}
.y42{bottom:357.889467pt;}
.y41{bottom:379.222800pt;}
.y40{bottom:391.222800pt;}
.y3f{bottom:404.556133pt;}
.y3e{bottom:417.889467pt;}
.y86{bottom:420.696133pt;}
.y3d{bottom:431.222800pt;}
.y3c{bottom:443.222800pt;}
.y3b{bottom:463.222800pt;}
.y3a{bottom:483.222800pt;}
.y58{bottom:491.094533pt;}
.y57{bottom:503.094533pt;}
.y39{bottom:503.222800pt;}
.y56{bottom:515.094533pt;}
.y38{bottom:516.556133pt;}
.y55{bottom:527.094533pt;}
.y37{bottom:536.556133pt;}
.y54{bottom:539.094533pt;}
.y53{bottom:551.094533pt;}
.y36{bottom:559.222800pt;}
.y52{bottom:563.094533pt;}
.y35{bottom:572.556133pt;}
.y51{bottom:575.094533pt;}
.y34{bottom:595.222800pt;}
.y60{bottom:603.521200pt;}
.y33{bottom:608.556133pt;}
.y31{bottom:631.222800pt;}
.y32{bottom:635.014533pt;}
.y30{bottom:644.556133pt;}
.y2f{bottom:657.889467pt;}
.y2e{bottom:671.222800pt;}
.y2d{bottom:693.889467pt;}
.y5f{bottom:698.904667pt;}
.y2c{bottom:707.222800pt;}
.y50{bottom:716.310267pt;}
.y2a{bottom:727.222800pt;}
.y4f{bottom:728.310267pt;}
.y2b{bottom:731.014533pt;}
.y4e{bottom:740.310267pt;}
.y29{bottom:747.222800pt;}
.y4d{bottom:752.310267pt;}
.y5e{bottom:753.206533pt;}
.y28{bottom:760.556133pt;}
.y4c{bottom:764.310267pt;}
.y4b{bottom:776.310267pt;}
.y27{bottom:780.556133pt;}
.y4a{bottom:788.310267pt;}
.y26{bottom:793.889467pt;}
.y49{bottom:800.310267pt;}
.y25{bottom:807.222800pt;}
.y48{bottom:812.310167pt;}
.y47{bottom:820.310267pt;}
.y24{bottom:827.222800pt;}
.y11{bottom:844.738933pt;}
.y12{bottom:847.040933pt;}
.y23{bottom:847.222800pt;}
.y22{bottom:867.222800pt;}
.y20{bottom:887.222800pt;}
.yf{bottom:887.283333pt;}
.y10{bottom:889.950000pt;}
.y21{bottom:891.014533pt;}
.y1f{bottom:907.222800pt;}
.y5d{bottom:930.090800pt;}
.y1e{bottom:940.157867pt;}
.y3{bottom:958.270800pt;}
.y4{bottom:960.293200pt;}
.y5{bottom:960.294933pt;}
.y1d{bottom:968.158667pt;}
.y61{bottom:974.414267pt;}
.hb{height:16.037711pt;}
.hc{height:16.831067pt;}
.h15{height:22.776301pt;}
.h13{height:25.246600pt;}
.h14{height:26.298542pt;}
.he{height:27.063638pt;}
.h10{height:28.903150pt;}
.hf{height:29.454367pt;}
.h8{height:32.075423pt;}
.h7{height:32.544526pt;}
.h6{height:32.610192pt;}
.ha{height:33.662134pt;}
.h12{height:35.766017pt;}
.h9{height:36.084851pt;}
.h4{height:40.094278pt;}
.hd{height:48.113134pt;}
.h11{height:60.141418pt;}
.h2{height:72.169701pt;}
.h3{height:128.301691pt;}
.h5{height:360.848506pt;}
.h1{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xc{left:11.438933pt;}
.x2f{left:19.220000pt;}
.xd{left:20.222933pt;}
.x30{left:21.301333pt;}
.x27{left:25.855600pt;}
.x26{left:26.747467pt;}
.x2e{left:30.123200pt;}
.x3e{left:69.601600pt;}
.x7{left:71.052133pt;}
.x6{left:73.718800pt;}
.x9{left:78.492800pt;}
.x8{left:82.383200pt;}
.xe{left:91.553200pt;}
.x3{left:204.921067pt;}
.x2{left:208.256133pt;}
.x3a{left:209.663600pt;}
.x2d{left:214.960400pt;}
.x4{left:236.537333pt;}
.x5{left:258.676933pt;}
.x1{left:261.095333pt;}
.x3d{left:292.634533pt;}
.x3b{left:294.317467pt;}
.x3c{left:296.199067pt;}
.xf{left:320.943067pt;}
.x10{left:323.545200pt;}
.x11{left:336.571867pt;}
.x12{left:339.174000pt;}
.x1d{left:448.396773pt;}
.x36{left:456.402721pt;}
.x34{left:458.895067pt;}
.x13{left:460.898000pt;}
.x14{left:463.331733pt;}
.x15{left:476.258933pt;}
.x16{left:478.692800pt;}
.x35{left:479.560000pt;}
.x25{left:588.520283pt;}
.x2a{left:590.898933pt;}
.x2b{left:591.913867pt;}
.x1e{left:609.608667pt;}
.x22{left:611.104933pt;}
.x1f{left:613.427867pt;}
.x23{left:623.526400pt;}
.x37{left:626.564533pt;}
.x24{left:628.564000pt;}
.x31{left:638.655067pt;}
.x38{left:641.075067pt;}
.x20{left:643.159600pt;}
.x21{left:646.978800pt;}
.x33{left:650.055733pt;}
.x32{left:651.877600pt;}
.x17{left:654.571067pt;}
.x18{left:656.922933pt;}
.xb{left:658.078533pt;}
.xa{left:659.323733pt;}
.x19{left:666.992400pt;}
.x1a{left:672.030000pt;}
.x2c{left:678.153200pt;}
.x28{left:700.726133pt;}
.x39{left:710.159467pt;}
.x1b{left:731.558000pt;}
.x1c{left:733.909733pt;}
.x29{left:773.962800pt;}
}
